6.5
CVSSv2

CVE-2013-4546

Published: 13/05/2014 Updated: 14/05/2014
CVSS v2 Base Score: 6.5 | Impact Score: 6.4 | Exploitability Score: 8
VMScore: 578
Vector: AV:N/AC:L/Au:S/C:P/I:P/A:P

Vulnerability Summary

The repository import feature in gitlab-shell prior to 1.7.4, as used in GitLab, allows remote authenticated users to execute arbitrary commands via the import URL.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

gitlab gitlab 6.0.0

gitlab gitlab 5.1.0

gitlab gitlab 5.3.0

gitlab gitlab-shell 1.3.0

gitlab gitlab-shell 1.5.0

gitlab gitlab-shell

gitlab gitlab 5.4.1

gitlab gitlab 5.4.2

gitlab gitlab-shell 1.0.4

gitlab gitlab-shell 1.1.0

gitlab gitlab 6.2.0

gitlab gitlab 6.2.1

gitlab gitlab-shell 1.7.1

gitlab gitlab 5.0.1

gitlab gitlab 6.2.2

gitlab gitlab 5.2.0

gitlab gitlab-shell 1.7.2

gitlab gitlab-shell 1.2.0

gitlab gitlab 6.1.0

gitlab gitlab-shell 1.7.0

gitlab gitlab-shell 1.4.0

gitlab gitlab 5.0.0

gitlab gitlab 5.4.0

gitlab gitlab-shell 1.6.0